TEXINPUTS = source:
PACKAGE	= mh

TMPINPUTS=empheq07.sty empheq.sty mathtools.sty mhsetup.sty ntheorem.fix
TMPDOC=empheq07.dvi empheq.dvi mathtools.dvi mhsetup.dvi
EXTRADOC=doc/README

include ../make.rules

empheq07.dtx:
	ln -s source/empheq07.dtx
empheq.dtx:
	ln -s source/empheq.dtx
mathtools.dtx:
	ln -s source/mathtools.dtx
mhsetup.dtx:
	ln -s source/mhsetup.dtx

JUNK = empheq07.dtx empheq.dtx mathtools.dtx mhsetup.dtx doc/*.pdf *.out
